Subject: minor technical comments on spec

From: [email-masked]
Date: Wed, 27 Jul 94 14:53:58 EDT

After reviewing version 0.11 of the spec I am making the following flow
control-related comments in a note to Alan Bartky along with a bunch
of editorial comments.  Please let me know if I got something wrong or
you disagree.
Peter

3.1 SSP frame formats, 2nd sentence
I think the short header is used for IFCMs and not just INFOFRAMEs.

5.2 Frame Format
I would leave FCI the most significant bit.

5.8.1 Protocol violations, last sentence
I think we agreed at AIW5 to say "If an implementation decides to take
down the circuit on which the violation occurred, HALT_DL is the
appropriate action."